---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.18.7 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.7-x86_64-bios-cloudinit-vm-oci
name: alpine-3.18.7-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.7
revision: '0'
version: '3.18'
built: '2024-06-19T19:09:36.298745'
uploaded: '2024-06-19T19:22:02.661449'
signed: '2024-06-19T19:22:11.222962'
released: '2024-06-20T17:17:58.134741'
artifacts:
metadata_updated: '2024-06-20T17:17:58.135097'
